<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="$this.Icon" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        AAABAAMAICAAAAEAIACoEAAANgAAABgYAAABACAAiAkAAN4QAAAQEAAAAQAgAGgEAABmGgAAKAAAACAA
        AABAAAAAAQAgAAAAAACAEAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAB/f38egoKC/4KCgv+CgoL/goKC/4KCgv+CgoL/goKC/4KCgv+CgoL/goKC/4KCgv+CgoL/goKC/4KC
        gv+CgoL/goKC/wAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAH9/fxKKior/9fX1//X19v/19fX/9fX1//X19f/19fb/9fX2//b19f/19fX/9fX2//X1
        9f/19vX/9fX1//b19v+CgoL/AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAiIiID4iIiP/u7u7/7u7u/+7u7v/u7u7/7u7u/+7u7v/u7u7/7u7u/+7u
        7v/u7u7/7u7u/+7u7v/u7u7/7u7u/4KCgv8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACIiIgPiIiI/+Xm5v/l5eX/5ubm/+Xm5v/l5eX/5eXm/+Xl
        5v/l5eX/5eXl/+Xl5v/m5uX/5eXl/+bm5v/h4OD/goKC8wAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAC4tLf+Hh4f/29zb/9vb2//b29z/29vb/9vb
        3P/b29v/29vb/9vb2//b3Nz/29vb/9vc3P/b29z/3Nvc/9bW1/99fX3/KSgo9gAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAJiYm+YeHh//Pz8//z8/P/8/P
        z//Pz8//z8/P/8/Pz//Pz8//z8/P/8/Pz//Pz8//z8/P/8/Oz//Pz8//ysrK/4CAgP8hISH/AAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAANTU1GDExMXsxMTGZMTExmTIyMqIhICD8hoaG/8HA
        wP/BwcH/wcDB/8HBwf/BwcH/wcDB/8HBwf/BwcH/wcHB/8HBwf/BwMH/wcHB/8DBwf+9vL3/fn9//xoZ
        Gf8yMjLMMTExrjExMZkxMTGKNDQ0JwAAAAAAAAAAAAAAADIyMkstLS3/JiYm/zQ2Nf9FSEf/AAAA/xgX
        F/+FhYX/s7Ky/7Kysv+ysrL/srKy/7Kysv+zsrL/srKy/7Kysv+ysrL/srKy/7Kysv+ysrL/srKy/6+v
        r/99fX3/EhER/wYGBv9VWVf/QkVE/zY3N/8wMTH/MDAwYwAAAAAAAAAAPDw80hgYGP84OTn/QUNC/01P
        T/8AAAD/EBAQ/4SEhP+lpaX/paWl/6Wlpf+lpaX/paWl/6Wlpf+lpab/paWl/6alpf+lpab/paWl/6Wl
        pf+lpaX/o6Oj/3t7e/8KCgr/BgYG/1haWv9OUFD/RUdH/zw+Pv85OTnqAAAAAAAAAABHR0fwSUlJ/zg5
        Of9CQ0P/TU9P/wAAAP8ICAj/goKC/4KCgv+CgoL/goKC/4KCgv+CgoL/goKC/4KCgv+CgoL/goKC/4KC
        gv+CgoL/goKC/4KCgv+CgoL/dHR0/wAAAP8GBgb/V1ta/05RUf9FR0f/Pj8+/0lJSf9/f38YAAAAAHFx
        cfOvr6//tLS0/7CwsP+srKv/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAA
        AP8AAAD/AAAA/wAAAP8AAAD/AAAA/wAAAP8AAAD/AAAA/wkJCf+goKD/oKCg/6CgoP+goKD/gYGB/39/
        fx4AAAAAmJiY88bGxv+1tLT/sLCw/6usq/+npqb/o6Oi/6CgoP+goKD/oKCg/6CgoP+goKD/oKCg/6Cg
        oP+goKD/oKCg/6CgoP+goKD/oKCg/6CgoP+goKD/oKCg/6CgoP+goKD/oKCg/6CgoP+goKD/o6Oj/7e3
        t/+oqKj/f39/HgAAAACVlZXo8PDw//Dw8P/w8PD/8PDw//Dw8P+RkZH/d3d3/3d3d/93d3f/d3d3/3d3
        d/93d3f/d3d3/3d3d/93d3f/d3d3/3d3d/93d3f/d3d3/3d3d/93d3f/d3d3/3t7e//s7Ov/6+vr/+vr
        6//q6+v/6uvq/6ampv+FhYUVAAAAAJGRkd/v7+//7u/v/+/v7//u7+7/7u7u/4iIiP++v77/y8vL/8vL
        y//Ly8r/ysrL/8vLy//Ly8v/y8vL/8vKy//Lysr/y8rL/8vLy//Lysv/ysvK/8rLy//Ky8v/e3t7/+Li
        4v/m5ub/5ubm/+bl5v/l5eX/np6e/39/fwwAAAAAi4uL1uvr6//r6+v/6+vq/+rq6v/q6ur/g4OD/7q6
        uv/CwsL/wsHC/8LCwv93qor/Q5lj/0OZY/9DmWP/Q5lj/0OZY/9DmWP/d6mK/8LCwv/CwsL/wcLB/8LC
        wv97e3v/29vb/+Dh4P/h4OD/4ODf/9/f3/+cnJz/AAAAAAAAAACKiorH5ubm/+bm5v/m5eX/5eXl/+Xk
        5P99fX3/tbW1/7m5uf+4ubn/sraz/0KYYf9vz4T/cM6E/2/PhP9vzoT/cM6E/2/OhP9CmGH/sbe0/7m5
        uP+5ubn/ubm5/3t7e//V1dT/2tra/9na2f/Z2tn/2NjZ/5eXl/YAAAAAAAAAAIKCgrrf3+D/4ODg/+Dg
        3//f39//3t7f/4GBgf+srKz/sbGw/7GxsP+qr6v/QZdg/z20U/89tFT/PbRU/z20U/88tVT/PbRT/0GX
        YP+qsKz/sLGw/7Gwsf+wsLD/eHh4/9PT1P/U1NT/1NTT/9LT0v/T0tL/kJCQ6wAAAAAAAAAAgoKCqNPT
        0v/a2dr/2tnZ/9nY2P/Y2Nj/hYWF/6Kiov+pqan/qamp/6ipqf9toID/Q5lj/0OZY/9DmWP/Q5lj/0OZ
        Y/9DmWP/baCA/6mpqf+pqan/qamp/6enp/96enr/zs7O/87Ozv/Ozc3/zMzM/8zMzP+JiYnZAAAAAAAA
        AACBgYGZx8fH/9PT0//T09P/0tLS/9LS0v+JiYn/d3d3/3d3d/93d3f/d3d3/3d3d/93d3f/d3d3/3d3
        d/93d3f/d3d3/3d3d/93d3f/d3d3/3d3d/93d3f/d3d3/319ff/IyMj/x8fI/8fHx//Hx8f/xsbH/4SE
        hL8AAAAAAAAAAIKCgnu5uLn/zc3N/83MzP/MzMz/y8zM/8vLy//Lysv/ysrK/8rKyv/Kysn/ycjI/8jI
        yf/IyMj/yMjH/8fHx//Hxsf/xsbG/8XGxv/Fxcb/xcXF/8XExf/ExMX/xMTD/8TEw//Dw8P/w8PC/8LC
        w/+7u7v/gYGBnwAAAAAAAAAAf39/JI6Ojv+lpqb/paWl/6Wlpf+kpaT/tbW0/7W0tP+0tLT/tLO0/7q6
        uv/ExMT/w8TE/8PDw//Cw8P/wsLC/8LCwv/BwsL/wsHB/8HBwf+1tLX/sLCx/7GxsP+wsLD/sLCw/6mp
        qf+goKD/oKCg/4+Pj/+AgIBXAAAAAAAAAAAAAAAAgICAV4KCgsCCgoLtgoKC/4CAgP9/f3//fX19/3t7
        e/97e3v/e3t7/3t7e/97e3v/eHh4/3h4eP95eXn/e3t7/3t7e/97e3v/fHx8/39/f/9/f3//f39//39/
        f/+CgoL/goKC/4KCgv+BgYH8goKCkwAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAf39/HoKC
        gv+zs7X/ra2v/62tr/+tra//ra2v/62tr/+goKH/n5+g/6Skpf+tra//ra2v/62tr/+xsbP/vLy9/7y7
        vv+4uLr/goKC8wAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAgoKC/9HR1P/R0dT/0dHT/9HR0//R0dP/0dHU/9HR0//R0dT/0dHT/9DR0//R0dT/0dHT/9HR
        0//R0dT/0dHU/8zMzv+BgYHwAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAACCgoL/2dja/9nZ2v/Z2Nr/2Nna/9TV1/+Ghob/goKC/4KCgv+CgoL/goKC/4SE
        hP/R0NL/2Nna/9nY2//Y2Nv/09TW/4GBgfAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAIKCgv/g4OH/4ODh/9/g4v/g4OL/2trc/4GBgfAAAAAAAAAAAAAA
        AAAAAAAAgoKC4dXV1v/g4OH/4ODi/+Dg4f/a2tz/gYGB8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAgoKC/+fn6P/n5+j/5+fo/+fn6P/h4eL/gYGB8AAA
        AAAAAAAAAAAAAAAAAACCgoLh29vc/+fn6P/n5+j/5+fo/+Hh4v+BgYHwAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACCgoL/7u3u/+3t7v/t7e7/7u7u/+fn
        5/+BgYHwAAAAAAAAAAAAAAAAAAAAAIKCguHh4OH/7e3u/+3t7v/t7e7/5+fn/4GBgfAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAIKCgv/y8vP/8vLy//Ly
        8v/y8/L/7e3t/4WFhf+CgoL/goKC/4KCgv+CgoL/goKC/+fn6P/y8vP/8/Ly//Ly8v/r7Oz/gYGB8AAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAgoKC//X1
        9f/19fX/9fX1//X19f/19fX/9fX1//X19f/19fX/9fX1//X19f/19fX/9fX1//X19f/19fX/9fX1/+7u
        7v+BgYHwAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AACCgoL/9fX1//X19f/19fX/9fX1//X19f/19fX/9fX1//X19f/19fX/9fX1//X19f/19fX/9fX1//X1
        9f/19fX/7u7u/4GBgfAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAIGBgZaCgoL/goKC/4KCgv+CgoL/goKC/4KCgv+CgoL/goKC/4KCgv+CgoL/goKC/4KC
        gv+CgoL/goKC/4KCgv+BgYHwgoKChwAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAD+AAD//gAA//4A
        AP/+AAD//gAAf/4AAH/AAAADgAAAAYAAAAGAAAAAgAAAAIAAAACAAAAAgAAAAIAAAAGAAAABgAAAAYAA
        AAGAAAABgAAAAYAAAAHAAAAD/AAAf/4AAH/+AAB//gPAf/4DwH/+A8B//gAAf/4AAH/+AAB//gAAfygA
        AAAYAAAAMAAAAAEAIAAAAAAAYAkAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AACCgoL5goKC/4KCgv+CgoL/goKC/4KCgv+CgoL/goKC/4KCgv+CgoL/goKC/4GBgfAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACCgoL/+Pj4//j4+P/4+Pj/+Pj4//j4
        +P/4+Pj/+Pj4//j4+P/x8fH/8fHx/4GBgfAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAADIyMv+CgoL/6+vr/+vr6//r6+v/6+vr/+vr6//r6+v/6+vr/+vr6//l5eX/5eXl/4GB
        gfAyMjL/AAAAAAAAAAAAAAAAAAAAAAAAAACCgoKHgoKC5YKCgv+CgoL/gYGB/yAfH/+CgoL/09PT/9PT
        0//T09P/09PT/9PT0//T09P/09PT/9PT0//Ozs7/zs7O/3x8fP8gHx//goKC/4KCgv+CgoL/gYGB2IKC
        gnmCgoL/MjIy/zw8PP9MTEz/W1tb/xMTE/+CgoL/qamp/6mpqf+pqan/qamp/6mpqf+pqan/qamp/6mp
        qf+np6f/p6en/319ff8TExP/ZWVl/1tbW/9MTEz/PDw8/4GBgfCBgYH8MjIy/zw8PP9MTEz/W1tb/wgI
        CP+CgoL/goKC/4KCgv+CgoL/goKC/4KCgv+CgoL/goKC/4KCgv+CgoL/goKC/3t7e/8ICAj/ZWVl/1tb
        W/9MTEz/PDw8/4GBgfCCgoLTgoKC/4KCgv+CgoL/goKC/xkZGf8ZGRn/GRkZ/xkZGf8ZGRn/GRkZ/xkZ
        Gf8ZGRn/GRkZ/xkZGf8ZGRn/GRkZ/xkZGf8fHx//goKC/4KCgv+CgoL/gYGB/oGBgceCgoL/8PDw//Dw
        8P/w8PD/8PDw//Dw8P/w8PD/8PDw//Dw8P/w8PD/8PDw//Dw8P/w8PD/8PDw//Dw8P/w8PD/8PDw//Dw
        8P/w8PD/8PDw//Dw8P/w8PD/6urq/4GBgfCCgoL/8PDw//Dw8P/w8PD/8PDw//Dw8P+FhYX/goKC/4KC
        gv+CgoL/goKC/4KCgv+CgoL/goKC/4KCgv+CgoL/goKC/4KCgv/t7e3/7e3t/+zs7P/q6ur/4+Pj/4GB
        gfCCgoL/8PDw//Dw8P/w8PD/8PDw//Dw8P+CgoL/z8/P/8/Pz//Pz8//z8/P/8/Pz//Pz8//z8/P/8/P
        z//Pz8//z8/P/4KCgv/k5OT/5OTk/+Pj4//h4eH/2tra/4GBgfCCgoL/8PDw/+/v7//u7u7/7u7u/+3t
        7f+CgoL/xMTE/8TExP/ExMT/eauG/0SaWv9MnGD/gK6M/8TExP/ExMT/xMTE/4KCgv/a2tr/2tra/9jY
        2P/X19f/0NDQ/4GBgfCCgoL/6enp/+jo6P/n5+f/5ubm/+Tk5P+CgoL/t7e3/7e3t/+3t7f/RJpa/0D/
        cf9A+XD/S5xf/7e3t/+3t7f/t7e3/4KCgv/Pz8//z8/P/83Nzf/MzMz/x8fH/4GBgfCCgoL/4ODg/97e
        3v/d3d3/29vb/9ra2v+CgoL/rKys/6ysrP+srKz/b6F8/0SaWv9Km1//daKB/6ysrP+srKz/rKys/4KC
        gv/FxcX/xcXF/8TExP/Dw8P/vr6+/4GBgfCCgoL/1dXV/9PT0//S0tL/0NDQ/8/Pz/+CgoL/goKC/4KC
        gv+CgoL/goKC/4KCgv+CgoL/goKC/4KCgv+CgoL/goKC/4KCgv++vr7/vr6+/7+/v/+/v7//u7u7/4GB
        gfCCgoLly8vL/8nJyf/IyMj/x8fH/8XFxf/ExMT/w8PD/8LCwv/BwcH/wMDA/8DAwP+/v7//v7+//7+/
        v/+/v7//v7+//7+/v/+/v7//v7+//7+/v/+/v7//u7u7/4GBgdiBgYGWgoKC5YKCgv+CgoL/goKC/4KC
        gv+CgoL/goKC/4KCgv+CgoL/goKC/4KCgv+CgoL/goKC/4KCgv+CgoL/goKC/4KCgv+CgoL/goKC/4KC
        gv+CgoL/gYGB2IKCgocAAAAAAAAAAAAAAAAAAAAAAAAAAIGBgfDg4OL/xsbK/8bGyv/Gxsr/xsbK/8bG
        yv/Gxsr/xsbK/8bGyv/Gxsr/xsbK/8bGyv+CgoL/AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAIGBgfDc3N3/0tLU/9LS1P/S0tT/0tLU/9LS1P/S0tT/0tLU/9LS1P/S0tT/0tLU/9LS
        1P+CgoL/AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAIGBgfDj4+T/3Nze/9zc
        3v/k5OX/g4OD/4KCgv+CgoL/g4OD/9zc3v/c3N7/3Nze/9zc3v+CgoL/AAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAIGBgfDq6uv/5+fo/+fn6P/q6uv/gYGB8AAAAAAAAAAAgoKC/+fn
        6P/n5+j/5+fo/+fn6P+CgoL/AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAIGB
        gfDw8PD/7+/w/+/v8P/w8PD/gYGB8AAAAAAAAAAAgoKC/+/v8P/v7/D/7+/w/+/v8P+CgoL/AAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAIGBgfDz8/P/+Pj4//j4+P/19fX/qqqq/6io
        qP+oqKj/qqqq//j4+P/4+Pj/+Pj4//j4+P+CgoL/AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAIGBgfDu7u7/9fX1//X19f/19fX/9fX1//X19f/19fX/9fX1//X19f/19fX/9fX1//X1
        9f+CgoL/AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAIKCgoeBgYHwgoKC/4KC
        gv+CgoL/goKC/4KCgv+CgoL/goKC/4KCgv+CgoL/goKC/4KCgv+BgYGWAAAAAAAAAAAAAAAAAAAAAAAA
        AAD8AD8A/AA/APgAHwAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAA+AAfAPgAHwD4AB8A+BgfAPgYHwD4AB8A+AAfAPgAHwAoAAAAEAAAACAAAAABACAAAAAAAEAE
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAgoKC/4KCgv+CgoL/goKC/4KCgv+CgoL/goKC/4KC
        gv+CgoL/goKC/wAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAIKCgv//////////////////////////////
        /////////////4KCgv8AAAAAAAAAAAAAAAAAAAAAAAAAADIyMv+CgoL/+/v7//v7+//6+vr/+vr6//r6
        +v/6+vr/+vr6//r6+v+CgoL/MjIy/wAAAAAAAAAAZWVltTAwMP9BQUH/goKC//T09P/09PT/9PT0//T0
        9P/09PT/9PT0//T09P/09PT/goKC/0FBQf8wMDD/Ojo6dikpKf9QUFD/TExM/4KCgv+CgoL/goKC/4KC
        gv+CgoL/goKC/4KCgv+CgoL/goKC/4KCgv9MTEz/UFBQ/ykpKf+CgoL/////////////////////////
        //////////////////////////////////////////////////+CgoL/goKC/////////////////39/
        f/9/f3//f39//39/f/9/f3//f39//39/f/9/f3//////////////////goKC/4KCgv/6+vr/+vr6//r6
        +v9/f3//srKy/7Kysv+ysrL/srKy/7Kysv+ysrL/f39///r6+v/6+vr/+vr6/4KCgv+CgoL/8vLz//Ly
        8//y8vP/f39//9/f3//f39//QP9x/0D/cf/f39//39/f/39/f//y8vP/8vLz//Ly8/+CgoL/goKC/+rq
        6//q6uv/6urr/39/f/9/f3//f39//39/f/9/f3//f39//39/f/9/f3//6urr/+rq6//q6uv/goKC/4GB
        gc7k5Ob/5OTm/+Tk5v/k5Ob/5OTm/+Tk5v/k5Ob/5OTm/+Tk5v/k5Ob/5OTm/+Tk5v/k5Ob/5OTm/4GB
        gc6BgYGGgYGBzoKCgv+CgoL/goKC/4KCgv+CgoL/goKC/4KCgv+CgoL/goKC/4KCgv+CgoL/goKC/4GB
        gc6CgoKVAAAAAAAAAAAAAAAAgoKC/+vr7P/r6+z/6+vs/+vr7P/r6+z/6+vs/+vr7P/r6+z/goKC/wAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAIKCgv/z8/P/8/Pz/4KCgv+CgoL/goKC/4KCgv/z8/P/8/Pz/4KC
        gv8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACCgoL/+Pj4//j4+P/4+Pj/+Pj4//j4+P/4+Pj/+Pj4//j4
        +P+CgoL/AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAbm5uY4KCgv+CgoL/goKC/4KCgv+CgoL/goKC/4KC
        gv+CgoL/bm5uYwAAAAAAAAAAAAAAAOAHAADgBwAAwAMAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAOAHAADgBwAA4AcAAOAHAAA=
</value>
  </data>
</root>